Browse Source

Only up to 3.2 is needed

Of course 3.8 is probably too new.  Anyways, the ports syntax was
added in 3.2 so lets select that version.
pull/549/head
parent
commit
97e875615d
Signed by: hristoast GPG Key ID: 5FC7664AD47AA1C5
  1. 2
      docker-compose.yml

2
docker-compose.yml

@ -1,4 +1,4 @@
version: "3.8"
version: "3.2"
services:
psql:

Loading…
Cancel
Save